.App
  max-width: 50%
  min-width: 700px
  margin: auto

.Header 
  text-align: center
  top: 0
  z-index: 100
  max-height: 100px

.Search 
  width: 100%
  background-color: #73cddd
  margin: auto

.SearchInput 
  margin: 20px 50px
  width: calc(100% - 100px)
  height: 30px
  font-size: 16px

.Filter 
  display: flex
  width: 100%
  height: 30px
  background-color: white
  margin: 20px 0

.Filter div 
  flex-grow: 1
  font-weight: bold
  cursor: pointer
  align-self: center

.Filter div:not(:last-of-type) 
  border-right: 1px solid dimgrey

.Btn-highlighted 
  background-color: black
  color: white

.Coin-data 
  top: 100px
  display: flex
  width: 100%
  background-color: white
  height: 150px
  box-shadow: 0px 3px 5px gray
  margin-bottom: 20px

.Coin-data div 
  margin: auto

.Name 
  font-weight: bold

.Prices 
  width: 300px
  padding-right: 30px
  text-align: end

.Price 
  color: green

.Negative-price 
  color: red

.Coin-description 
  width: 200px
  text-align: left
  padding-left: 80px

.Coin-graph 
  flex-grow: 1

.Coins 
  padding-top: 50px
  overflow-y: auto
